Issue with my flashcart...

Discussion in '3DS - Flashcards & Custom Firmwares' started by Marco, May 25, 2014.

  1. Marco
    OP

    Marco Newbie

    Newcomer
    6
    0
    Dec 15, 2012
    Spain
    San Salvador, El Salvador
    So i bought the r4i 3ds rts or whatever its name is, its the pink one and its pretty much the only one available in my country, it used to work fine before the 7.0.0 update and on the site it says that you can use it with 7.2.0...
    here's the site: www.r4itt.net
    anyone has any idea on how to make this thing work? thanks in advanece
     
  2. Kontributor

    Kontributor Member

    Newcomer
    20
    2
    May 23, 2014
    United States
    Portland, Oregon
    I can't open the link. It's not loading. question: is there no online stores that will ship gateway to your country? What exactly doesn't work with your cartridge? eShop and Settings don't work on 7.2 emunand.

    EDIT: Did not realize Marco was talking about a NDS card. My bad. Carry on.
     
  3. migles

    migles Mei the sexiest bae

    Member
    6,899
    4,632
    Sep 19, 2013
    Saint Kitts and Nevis
    my dad works for nintendo.
    the card needs to be updated, you need a ds\dsi or a <7.0 firmware 3ds console to update the card.

    check the website for instructions and how to do it. its on terrible english but its not hard to find the place

    http://www.r4itt.net/?c=gamekernel

    ps, you picture makes me headaches...
     
  4. migles

    migles Mei the sexiest bae

    Member
    6,899
    4,632
    Sep 19, 2013
    Saint Kitts and Nevis
    my dad works for nintendo.
    this is getting ridiculos, the boy have a 7.2 console and hes asking help for a DS card, and you ask him to buy a gateway? you are the second person doing this.
     
  5. Marco
    OP

    Marco Newbie

    Newcomer
    6
    0
    Dec 15, 2012
    Spain
    San Salvador, El Salvador
    lol sorry bout the picture, its kinda old. xD
    anyway, I tried with my old Nds lite, it keeps saying i have the latest firmware(7.0.0) which, obviously isnt the latest one..
    It also says my kernel is too old, I'm using the 3.0.1? they have on the site because the latest one simply won't load at all.
     
  6. Kontributor

    Kontributor Member

    Newcomer
    20
    2
    May 23, 2014
    United States
    Portland, Oregon
    So, it's getting ridiculous after only the second person doing this? Seems kinda fast, don't you think? I never asked him to buy gateway, I simply asked him a question if it can be shipped there at all. As far as I know, any flashcart requires 3DS to be on 4.1.x to 4.5.0, which means I assumed that's what he had with EmuNAND on 7.2.
     
  7. tbgtbg

    tbgtbg Shaking the ring ropes up in the sky

    Member
    1,951
    448
    Nov 27, 2006
    United States
    This is a DS card, not a 3DS card, so instead of telling him to get gateway, tell him to get DSTWO.

    But anyway, going by the link and clicking on "game played kernal", there are about 5 different revisions of this card, and only one of them works on a 7.2 3DS, the one with 2014 written in the little red corner area of the label. If it says NEW instead of 2014, it only works on 7.0 and under, if it doesn't have that thing at all, one only supports up to 4.0 and the other two don't say anything about which firmware only that they are "stopped production".
     
  8. migles

    migles Mei the sexiest bae

    Member
    6,899
    4,632
    Sep 19, 2013
    Saint Kitts and Nevis
    my dad works for nintendo.

    offtopic: sorry, the other person did this in more than one thread... and i did get angry because he was telling to people get gateway card while didnt even know or asked about people's firmware...

    Marco, go on the site i gived to you, which is the card picture you have? if your card is NOT the first one (2014), it is dead, you can't use it anymore on the 3ds... this happens with r4 clones...
    if you want to get a ds flascart for your 3ds, you need to either get a dstwo, or a good r4 clone...
     
    Kontributor likes this.
  9. Marco
    OP

    Marco Newbie

    Newcomer
    6
    0
    Dec 15, 2012
    Spain
    San Salvador, El Salvador
    Bummer, just noticed it does say new, blah, guess I'll find a way to get a dstwo. xD
     
  10. migles

    migles Mei the sexiest bae

    Member
    6,899
    4,632
    Sep 19, 2013
    Saint Kitts and Nevis
    my dad works for nintendo.
    try to order from nds-card.com, or realhotstuff.com nds-card.com is the sponsor of gbatemp, i ordered from realhotstuff.com and i have no complain.
    both are great...

    if you would like to see more sites to buy the cards you can find trusted stores here: http://shoptemp.net/